Sprockets 3 seems to be OK now
authorTom Hughes <tom@compton.nu>
Fri, 18 Sep 2015 18:30:08 +0000 (19:30 +0100)
committerTom Hughes <tom@compton.nu>
Fri, 25 Sep 2015 14:18:47 +0000 (15:18 +0100)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 51ce4cb2b2213a08341522c3e5a8358927a54724..e63bd60c74594265ce6aa1e2401f256f61c11eac 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -3,9 +3,6 @@ source "https://rubygems.org"
 # Require rails
 gem "rails", "4.2.4"
 
-# Sprockets 3 seems to be buggy, so stick with 2 for now
-gem "sprockets", "~> 2.12.3"
-
 # Require things which have moved to gems in ruby 1.9
 gem "bigdecimal", "~> 1.1.0", :platforms => :ruby_19
 
index fda6fccae46f8786d4d3b6e9739b09cb64f8eae8..3d7502e239ded50d3d2a6e27b53449737ba52dfa 100644 (file)
@@ -43,7 +43,7 @@ GEM
     ast (2.1.0)
     astrolabe (1.3.1)
       parser (~> 2.2)
-    autoprefixer-rails (6.0.2)
+    autoprefixer-rails (6.0.3)
       execjs
       json
     bigdecimal (1.1.0)
@@ -91,7 +91,6 @@ GEM
     globalid (0.3.6)
       activesupport (>= 4.1.0)
     hashie (3.4.2)
-    hike (1.2.3)
     htmlentities (4.3.4)
     http-cookie (1.0.2)
       domain_name (~> 0.5)
@@ -124,7 +123,7 @@ GEM
       jsonify (< 0.4.0)
     jwt (1.5.1)
     kgio (2.10.0)
-    konacha (3.6.0)
+    konacha (3.7.0)
       actionpack (>= 3.1, < 5)
       capybara
       colorize
@@ -141,7 +140,7 @@ GEM
       nokogiri (>= 1.5.9)
     mail (2.6.3)
       mime-types (>= 1.16, < 3)
-    mime-types (2.6.1)
+    mime-types (2.6.2)
     mimemagic (0.3.0)
     mini_portile (0.6.2)
     minitest (5.8.0)
@@ -271,11 +270,8 @@ GEM
       simplecov-html (~> 0.10.0)
     simplecov-html (0.10.0)
     soap4r-ruby1.9 (2.0.5)
-    sprockets (2.12.4)
-      hike (~> 1.2)
-      multi_json (~> 1.0)
+    sprockets (3.3.4)
       rack (~> 1.0)
-      tilt (~> 1.1, != 1.3.0)
     sprockets-rails (2.3.3)
       actionpack (>= 3.0)
       activesupport (>= 3.0)
@@ -287,7 +283,7 @@ GEM
       ref
     thor (0.19.1)
     thread_safe (0.3.5)
-    tilt (1.4.1)
+    tilt (2.0.1)
     timecop (0.8.0)
     tins (1.6.0)
     tzinfo (1.2.2)
@@ -356,7 +352,6 @@ DEPENDENCIES
   sanitize
   sass-rails (~> 5.0)
   soap4r-ruby1.9
-  sprockets (~> 2.12.3)
   timecop
   uglifier (>= 1.3.0)
   validates_email_format_of (>= 1.5.1)